Subject: [CCAMP] Minutes of the Transport NBI DT - January 11, 2016

From: <[email-masked]>
Date: Mon, 16 Jan 2017 08:32:26 +0100

Hi All,

Please find the minutes for last week's Transport NBI call below. They also
accessible on our GitHub page: 

https://github.com/danielkinguk/transport-nbi/tree/master/Meetings/2017-01-1
1

BR, Dan. 

Date: 11 Jan 2017

Attendees: Carlo, Haomian, Karthik, Oscar, Victor, Sergio, Italo, Daniel

Agenda

1.	Define use cases of interest for the DT
2.	Agree initial and prioritization of use cases for the DT to work on
3.	DT Work assignment and planning
4.	AOB
<<